Advertising (This ad goes away for registered users. You can Login or Register)

3.71 OFW update arrived and I can't hack my 3.70 Vita

You have questions and can't find another subforum to ask? Go here
Post Reply
rand92000
Posts: 1
Joined: Tue Jul 23, 2019 4:09 pm

3.71 OFW update arrived and I can't hack my 3.70 Vita

Post by rand92000 » Tue Jul 23, 2019 4:59 pm

3.71 OFW update had arrived and I can't hack my fresh 3.70 Vita (FAT). It's my 2nd Vita. [1st was Slim with 3.70 HENkaku].

Already known problems to me, caused by 3.71 official leak as Vita detects it:
- After connecting to QCMA and trying to copy content via CMA - my Vita says that "System update is required" all the time.
- After restoring the system [or as newly bought 3.70 Vita] - now the connection through CMA fails before It does anything + I can't even access PS Store (to hack demo game later).

I feel that his will be common issue, so please - only competent replies

Best regards, it's my 1st post so please do not delete.
Advertising

Post Reply

Return to “Support”